<!DOCTYPE HTML>
<html>
    <head>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="p-1 bg-primary text-center fixed-top">

            <a class="text-light ml-3 mr-3" href="">
                Home
            </a>
            <a class="text-light ml-3 mr-3" href="">
                About Me
            </a>
            <a class="text-light ml-3 mr-3" href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container mt-5">

            <div class="text-center mb-3">

                <img class="rounded-circle mb-2" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="mb-3">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center pl-5 pr-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary d-flex justify-content-center w-100 mt-4 pt-5 pb-5">
            <div class="p-3 m-3 bg-dark text-light text-center w-25">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="font-weight-bold m-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="p-3 m-3 bg-dark text-light text-center w-25">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="font-weight-bold m-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="p-3 m-3 bg-dark text-light text-center w-25">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="font-weight-bold m-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light p-1 text-center" >
            <p class="pt-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- Bootstrap Scripts -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>